getting error ret = -2011 when installing wad manager v1.3

Discussion in 'Wii - Emulation and Homebrew' started by corker75, Apr 11, 2009.

  1. corker75
    OP

    Newcomer corker75 Newbie

    Joined:
    Apr 11, 2009
    Messages:
    1
    Country:
    United States
    Hello all I am running system menu 3.4 u and I have ran the twilight hack and now have the homebrew channel installed when i go to the wad manager and go to install I am getting an error (ret = -2011)

    Help me please to figure out how to correct this.
     
  2. Lazycus

    Member Lazycus Rotten

    Joined:
    Jul 22, 2006
    Messages:
    871
    Country:
    United States
    Since you are at 3.4U the regular WADManager v1.3 can't find a IOS to use which still has the fake signing bug. The install is blocked for this reason and gives you the -2011. You need to install IOS16 which is a properly signed IOS and then use a WADManager1.3 which is coded to work with IOS16 to install whatever WAD you want.

    You can search for more detail. I had a similar question resolved in this thread: http://gbatemp.net/index.php?showtopic=145151
     

Share This Page